/*ーーーーーーーーーーーーーーーー
PCの時のみ使用するCSS
ーーーーーーーーーーーーーーーー*/
@media screen and (min-width: 769px) {
#c_section1 h2{background:url(../images/form/images/form1.png) no-repeat center; background-size: auto 100%;}
#section1 .box1{ width:1000px; margin:auto;}
#section1 .box1 h2{ text-align:center; font-size:23px; font-weight:500; padding:65px 0 40px; width:100%;}
#section1 .box1 .inbox1{ width:930px; background:#e6e6e6;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; padding:35px;}
#section1 .box1 .inbox1 .txtbox{ width:500px; text-align:center;}
#section1 .box1 .inbox1 .txt1{ font-size:23px;}
#section1 .box1 .inbox1 .txt2{ font-size:43px; background:#fff; color:#9f352d; width:100%; height:65px; font-weight:500; margin:30px 0; letter-spacing:0.15em; text-indent:0.15em;}
#section1 .box1 .inbox1 .txt2 .tell_a{ display:none;}
#section1 .box1 .inbox1 .txt3{ font-size:43px;letter-spacing:0.15em; text-indent:0.15em;font-weight:500; }
#forms_section .box1 .inbox1{ width:1000px; margin:auto; padding:70px 0; text-align:center;}
#forms_section .box1 .inbox1 h3{ padding-bottom:40px; font-size:23px; font-weight:500;}
#forms_section .box1 .inbox1 p{display:flex;align-items: center;justify-content: center; height:70px; background:#e6e6e6; font-size:23px;}
#forms_section .box1 .inbox1 p .s1{ color:#9f352d;}
#forms_section .box1 { width:1000px; margin:auto;}
#forms_section .box1 .form_box1 .inbox label {font-size: 18px;cursor:pointer;position: relative; display:inline-block; padding:0 40px 0 20px;}
#forms_section .box1 .form_box1 .inbox label:before {content: '';width:18px;height:18px;position:absolute;top: 3px;left: 0;background-color:#fff; border:solid 1px #3d3d3d; border-radius:50%;}
#forms_section .box1 .form_box1 .inbox input[type="radio"] {display: none;}
#forms_section .box1 .form_box1 .inbox input[type="radio"]:checked + label:after {content: '';width:14px;height:14px;position:absolute;top:6px;left:3px;border-radius: 50%; background:#9f352d;}
#forms_section .box1 .form_box1 { width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; border-bottom:dashed 2px #999; border-top:dashed 2px #999;}
#forms_section .box1 .form_box1 p{ width:215px; height:70px;display:flex;align-items:center;justify-content: flex-start; padding-left:10px; font-size:20px;}
#forms_section .box1 .form_box1 p .s3{ color:#9f352d;}
#forms_section .box1 .form_box1 .inbox{ width:775px;display:flex;align-items:center;justify-content: flex-start;}
#forms_section .box1 li{ width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; border-bottom:dashed 2px #999;}
#forms_section .box1 li .s1{ width:215px; height:70px;display:flex;align-items:center;justify-content: flex-start; padding-left:10px; font-size:20px;}
#forms_section .box1 li .s3{ color:#9f352d;}
#forms_section .box1 li .input1{width:750px; height:40px; padding:0 10px; border:solid 1px #999; font-size:20px;}
#forms_section .box1 li textarea{width:750px; height:176px; padding:10px; margin:15px 0; border:solid 1px #999; font-size:20px;}
#forms_section .form_box2 .sousin{ width:294px; height:64px;display:flex;align-items: center;justify-content: center; color:#fff; background:#130e01; font-size:23px; letter-spacing:0.15em; text-indent:0.15em; margin:auto;cursor: hand; cursor:pointer; font-weight:100;}
#forms_section .form_box2 .sousin:hover{ opacity:0.5;}
#forms_section .form_box2{ padding:40px 0 30px;}
#section2 { padding-bottom:120px;}
#section2 .box1{ border:solid 1px #000; width:830px; margin:auto; padding: 50px 35px;}
#section2 .box1 h2{ font-size:20px; text-align:center; padding-bottom:55px;}
#section2 .box1 p{ font-size:19px; padding-bottom:35px;}
}


/*ーーーーーーーーーーーーーーーー
spの時のみ使用するCSS
ーーーーーーーーーーーーーーーー*/
@media screen and (max-width: 768px) {
#c_section1 h2{background:url(../images/form/images/form1.png) no-repeat center; background-size: auto 100%;}
#section1 .box1{ width:90%; margin:auto;}
#section1 .box1 h2{ text-align:center; font-size:5vw; font-weight:500; padding:10vw 0;}
#section1 .box1 .inbox1{ width:100%; background:#e6e6e6;display:block;}
#section1 .box1 .inbox1 img{ width:100%;}
#section1 .box1 .inbox1 .txtbox{ padding:5vw;text-align:center;}
#section1 .box1 .inbox1 .txt1{ font-size:4vw;}
#section1 .box1 .inbox1 .txt2{ font-size:6vw; background:#fff; color:#9f352d; width:90%; height:10vw; font-weight:500; margin:5vw auto;display:flex;align-items: center;justify-content: center;letter-spacing:0.15em; text-indent:0.15em; position:relative;}
#section1 .box1 .inbox1 .tell_a{ width:100%; height:10vw; position:absolute; left:0; top:0;}
#section1 .box1 .inbox1 .txt3{ font-size:6vw; font-weight:500; margin:auto;display:flex;align-items: center;justify-content: center;letter-spacing:0.15em; text-indent:0.15em; }
#forms_section .box1 .inbox1{ width:90%; margin:auto; padding:10vw 0; text-align:center;}
#forms_section .box1 .inbox1 h3{ padding-bottom:5vw; font-size:6vw; font-weight:500;}
#forms_section .box1 .inbox1 p{background:#e6e6e6; font-size:4.5vw; text-align:center; padding:2.5vw 0;}
#forms_section .box1 .inbox1 p .s1{ color:#9f352d;}
#forms_section .box1 .form_box1 .inbox{ width:calc(100% - 4vw); background:#fff;padding:4vw 2vw 0;}
#forms_section .box1 .form_box1 .inbox label {font-size: 4vw;cursor:pointer;position: relative; display:block; padding-left:5vw; padding-bottom:4vw;}
#forms_section .box1 .form_box1 .inbox label:before {content: '';width:5vw;height:5vw;position:absolute;top: 1vw;left: 0;background-color:#fff; border:solid 0.5vw #999; border-radius:50%;}
#forms_section .box1 .form_box1 .inbox input[type="radio"] {display: none;}
#forms_section .box1 .form_box1 .inbox input[type="radio"]:checked + label:after {content: '';width:4vw;height:4vw;position:absolute;top:2vw;left:0.9vw;border-radius: 50%; background:#9f352d;}
#forms_section .box1 .form_box1 { width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center; border-bottom:dashed 0.5vw #999; border-top:dashed 0.5vw #999;}
#forms_section .box1 .form_box1 p{ width:90%; height:10vw;display:flex;align-items:center;justify-content: flex-start; margin:auto; font-size:4vw;}
#forms_section .box1 .form_box1 p .s3{ color:#9f352d;}
#forms_section .box1 .form_box1 .inbox{ width:80%; margin:auto;}
#forms_section .box1 .form_box1 .inbox label{ display:block;}
#forms_section .box1 li{ width:100%; border-bottom:dashed 0.5vw #999; padding-bottom:5vw;}
#forms_section .box1 li .s1{ width:90%; display:block; padding:5vw 0; font-size:4vw; margin:auto;}
#forms_section .box1 li .s3{ color:#9f352d;}
#forms_section .box1 li .input1{width:calc(90% - 6vw); height:10vw; padding:0 2.5vw; border:solid 0.5vw #999; font-size:4vw; margin:auto; display:block;}
#forms_section .box1 li textarea{width:calc(90% - 6vw); height:40vw; padding:2.5vw; margin:auto; border:solid 0.5vw #999; font-size:4vw; display:block;}
#forms_section .form_box2 .sousin{ width:60vw; height:15vw;display:flex;align-items: center;justify-content: center; color:#fff; background:#130e01; font-size:5vw; letter-spacing:0.15em; text-indent:0.15em; margin:auto;cursor: hand; cursor:pointer; font-weight:100;}
#forms_section .form_box2{ padding:5vw 0;}
#section2 { padding:20vw 0 40vw;}
#section2 .box1{ border:solid 0.25vw #000; width:calc(90% - 10vw); margin:auto; padding:10vw 5vw;}
#section2 .box1 h2{ font-size:4vw; text-align:center; padding-bottom:7vw;}
#section2 .box1 p{ font-size:4vw; padding-bottom:5vw;}
}